你好,游客 登录 注册 搜索
背景:
阅读新闻

ZOHO ManageEngine Password Manager Pro多个跨站脚本漏洞(CVE-2017-17698)

[日期:2017-12-25] 来源:Linux社区  作者:Linux [字体: ]
ZOHO ManageEngine Password Manager Pro多个跨站脚本漏洞(CVE-2017-17698)


发布日期:2017-12-19
更新日期:2017-12-25

受影响系统:

zoho ManageEngine Password Manager Pro < 9.4 (9400)

描述:


BUGTRAQ  ID: 102243
CVE(CAN) ID: CVE-2017-17698

ZOHO ManageEngine OpManager是网络性能管理软件。

Zoho ManageEngine Password Manager Pro 9 < 9.4 (9400)版本,在SearchResult.ec及BulkAccessControlView.ec中存在反射型跨站脚本漏洞,攻击者利用此漏洞可在受影响站点用户浏览器中执行任意代码。

<*来源:vendor
  *>

建议:


厂商补丁:

zoho
----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://www.manageengine.com/products/firewall/
https://www.manageengine.com/products/passwordmanagerpro/release-notes.html

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-12/149818.htm

linux
相关资讯       ZOHO ManageEngine OpManager 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款